.mejs-container {
	position: relative;
	min-width:150px;
	background: none;
	font-family: sans-serif;
	text-align: left;
	vertical-align: top;
	width:100% !important;

}


.me-plugin {
	position: absolute;
}

.mejs-embed, .mejs-embed body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #000;
	overflow: hidden;
}

.mejs-container-fullscreen {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	overflow: hidden;
	z-index: 1000;
}
.mejs-container-fullscreen .mejs-mediaelement,
.mejs-container-fullscreen video {
	width: 100%;
	height: 100%;
}

.mejs-container.mejs-audio{ border-radius: 3px; }


/* Start: LAYERS */
.mejs-background {
	position: absolute;
	top: 0;
	left: 0;
}
.mejs-mediaelement {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.mejs-poster {
	position: absolute;
	top: 0;
	left: 0;
	overflow:hidden;
}
.mejs-poster img {
	border: 0;
	padding: 0;
	border: 0;
	display: block;
	width: auto;
	height: 100%;
}
.mejs-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}
.mejs-overlay-play {
	cursor: pointer;
	width:100% !important;
	height:100% !important;
}

div .mejs-overlay-button {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin: -50px 0 0 -50px !important;
}





.mejs-overlay-loading {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80px;
	height: 80px;
	margin: -40px 0 0 -40px;
}
/*
div .mejs-overlay-loading span {
	display:block;
	width: 80px;
	height: 80px;
	background: #3A3C3D url(loading.gif) 50% 50% no-repeat;
	border-radius: 40px;
	z-index: 10000;
}
*/

/* End: LAYERS */

/* Start: CONTROL BAR */
div .mejs-container .mejs-controls {
	position: absolute;
	margin: 0;
	padding: 0;
	bottom: 0;
	left: 0;
	height: 30px;
	width: 100%;
	background: #3a3c3d url(background.png);
	background: -webkit-linear-gradient(#4a4c4d, #2b2d2d); 
	background: -moz-linear-gradient(#4a4c4d, #2b2d2d);
	background: linear-gradient(#4a4c4d, #2b2d2d); 	
	list-style: none;
	white-space: nowrap;
}

.mejs-audio .mejs-controls{
	border-radius:3px;
}

div .mejs-container .mejs-controls  div {
	list-style-type: none;
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 32px;
	height: 30px;
	font-size: 11px;
	line-height: 11px;
	font-family: sans-serif;
	background: url(sep.png) left no-repeat;
	border: 0;
}

div .mejs-controls .mejs-button button {
	cursor: pointer;
	display: block;
	font-size: 0;
	line-height: 0;
	text-decoration: none;
	margin: 7px 7px 0 9px;
	padding: 0;
	position: absolute;
	height: 16px;
	width: 15px;
	border: 0;
	background: transparent url(controls.png) no-repeat;
}

/* :focus for accessibility */
body .mejs-controls .mejs-button button:focus {
	outline:none
}

/* End: CONTROL BAR */

/* Start: Time (current / duration) */
body .mejs-container .mejs-controls .mejs-time {
	color: #fff;
	display: inline-block;
	height: 17px;
	width: auto;
	padding: 8px 8px 5px 10px;
	overflow: hidden;
	text-align: center;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
body .mejs-container .mejs-controls .mejs-time span {
	font-size: 11px;
	color: #ddd;
	line-height: 12px;
	display: block;
	float: left;
	width: auto;
	margin:1px 2px 0 2px;
}
